Name: 		calligra-l10n-ca-valencia
Version: 	2.9.11
Release: 	%mkrel 1
Summary: 	Language files for calligra Valencia
Group: 		KDE/Office
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: 	GPLv2+
URL: 		http://www.kde.org
Source:		http://download.kde.org/stable/calligra-%{version}/calligra-l10n/calligra-l10n-ca@valencia-%{version}.tar.xz
BuildRequires: 	gettext >= 0.15
BuildRequires: 	kdelibs-devel
Requires: 	locales-ca
Provides: 	calligra-l10n
Provides: 	calligra-l10n-ca@valencia = %{version}
Obsoletes: 	%name < %version
BuildArch:	noarch

%description 
Provides additional Valencia translations for calligra


%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n calligra-l10n-ca@valencia-%{version}

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot
rm -rf $RPM_BUILD_DIR/calligra-l10n-ca@valencia-%{version}



%changelog
* Tue Feb 09 2016 pp <pp> 2.9.11-1pclos2016
- update

* Sat Dec 12 2015 pp <pp> 2.9.10-1pclos2015
- update

* Sun Nov 08 2015 pp <pp> 2.9.9-1pclos2015
- update

* Sun Oct 11 2015 pp <pp> 2.9.8-1pclos2015
- update

* Thu Sep 03 2015 pp <pp> 2.9.7-1pclos2015
- update

* Fri Jul 10 2015 pp <pp> 2.9.6-1pclos2015
- update

* Thu Jun 11 2015 pinoc <vogtpet at gmail.com> 2.9.5-1pclos2015
- 2.9.5

* Sat May 16 2015 pinoc <vogtpet at gmail.com> 2.9.4-1pclos2015
- 2.9.4

* Sun Apr 19 2015 pinoc <vogtpet at gmail.com> 2.9.2-1pclos2015
- 2.9.2 on 15.04

* Thu Feb 26 2015 pinoc <vogtpet at gmail.com> 2.9.0-1pclos2015
- 2.9.0

* Sat Dec 20 2014 pinoc <vogtpet at gmail.com> 2.8.7-1pclos2014
- 2.8.7

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 2.8.6-2pclos2014
- rebuild on 4.14.3

* Sun Sep 28 2014 pinoc <vogtpet at gmail.com> 2.8.6-1pclos2014
- 2.8.6

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 2.8.5-2pclos2014
- rebuild on kde 4.13.3

* Sat Jul 05 2014 pinoc <vogtpet at gmail.com> 2.8.5-1pclos2014
- 2.8.5

* Tue May 06 2014 pinoc <vogtpet at gmail.com> 2.8.2-1pclos2014
- 2.8.2

* Sat Mar 08 2014 pinoc <vogtpet at gmail.com> 2.8.0-1pclos2014
- 2.8.0

* Mon Sep 16 2013 pinoc <vogtpet at gmail.com> 2.7.3-1pclos2013
- 2.7.3

* Thu Aug 08 2013 pinoc <vogtpet at gmail.com> 2.7.1-1pclos2013
- 2.7.1

* Wed Mar 13 2013 pinoc <vogtpet at gmail.com> 2.6.2-1pclos2013
- 2.6.2

* Fri Jan 25 2013 pinoc <vogtpet at gmail.com> 2.5.5-1pclos2013
- 2.5.5

* Sun Jun 17 2012 Neal <nealbrks0 at gmail dot com> 2.4.2-1pclos2012
- process

* Thu Jun 07 2012 leiche <meisssw01 at gmail.com> 2.4.2-1pclos2012
- 2.4.2

* Fri Apr 27 2012 leiche <meisssw01 at gmail.com> 2.4.1-1pclos2012
- 2.4.1

* Wed Apr 25 2012 leiche <meisssw01 at gmail.com> 2.4.0-1pclos2012
- initial package
